package com.railway.common.enums;

/**
 * 二维码编码类型
 *
 * @author ZhaoMn
 */
public enum QcodeEnum {

  /**
   * 二维码编码类型
   */
  NUMBER("0", "数字类型码"),
  LETTER_NUMBER("1", "字母加数字类型码"),
  ;

  private final String code;
  private final String info;

  QcodeEnum(String code, String info) {
    this.code = code;
    this.info = info;
  }

  public String getCode() {
    return code;
  }

  public String getInfo() {
    return info;
  }
}
